﻿@charset "utf-8";
Body {background-color: #021c2e}
.clear{clear:both}
#main{width:950px;height:auto;margin:0 auto}
#flash{
	z-index: 1;
	width: 950px;
	height: 523px;
	position: absolute;
	top: 650px
}/*flash动画*/
#msgbox{width:950px;height:459px;background:url(images_56.jpg)}/*留言板*/
#contact{width:950px;height:auto}/*底部联系方式*/
#contact img{display:block;border:0}
.text_title {color:#F60;font-weight:bold}
.text{font:400 16px "微软雅黑", "宋体", Arial;color:#002942;line-height:22px;text-indent:2em}
.text1{font:400 16px "微软雅黑", "宋体", Arial;color:#fffddd;line-height:22px}
.text2{font:400 16px "微软雅黑", "宋体", Arial;color:#001e30;line-height:22px}
.color{color:#951212}

#apDiv1 {width:950px;height:130px;background-image: url(images_01.jpg)}
#apDiv2 {width:950px;height:130px;background-image: url(images_02.jpg)}
#apDiv3 {width:950px;height:130px;background-image: url(images_03.jpg)}
#apDiv4 {width:950px;height:130px;background-image: url(images_04.jpg)}
#apDiv5 {width:950px;height:130px;background-image: url(images_05.jpg)}
#apDiv6 {width:950px;height:130px;background-image: url(images_06.jpg)}
#apDiv7 {width:950px;height:130px;background-image: url(images_07.jpg)}
#apDiv8 {width:950px;height:130px;background-image: url(images_08.jpg)}
#apDiv9 {width:950px;height:130px;background-image: url(images_09.jpg)}
#apDiv10 {width:950px;height:130px;background-image: url(images_10.jpg)}
#apDiv11 {width:950px;height:63px;background-image: url(images_11.jpg)}
#apDiv12 {width:508px;height:99px;background-image: url(images_12.jpg);padding:0 37px 0 405px}
#apDiv13 {width:950px;height:193px;background-image: url(images_13.jpg)}
#apDiv14 {width:950px;height:143px;background-image: url(images_14.jpg)}
#apDiv14l {width:200px;height:0px;padding:0px 320px 0px 430px}/*左边div*/
#apDiv14r {width:200px;height:0px;padding:0px 56px 0px 694px}/*右边div*/
#apDiv15 {width:950px;height:74px;background-image: url(images_15.jpg)}
#apDiv16 {width:950px;height:123px;background-image: url(images_16.jpg)}
#apDiv16l {width:200px;height:0px;padding:0px 317px 0px 433px}/*左边div*/
#apDiv16r {width:200px;height:0px;padding:0px 58px 0px 692px}/*右边div*/
#apDiv17 {width:950px;height:130px;background-image: url(images_17.jpg)}
#apDiv18 {width:950px;height:85px;background-image: url(images_18.jpg)}
#apDiv19 {width:950px;height:130px;background-image: url(images_19.jpg)}
#apDiv20 {width:950px;height:84px;background-image: url(images_20.jpg)}
#apDiv21 {width:950px;height:130px;background-image: url(images_21.jpg);position:relative}
#apDiv21_a {
	width: 258px;
	height: 778px;
	position: absolute;
	left: 666px;
	top: 1px;
}
#apDiv22 {width:950px;height:130px;background-image: url(images_22.jpg)}
#apDiv23 {width:950px;height:130px;background-image: url(images_23.jpg)}
#apDiv24 {width:950px;height:130px;background-image: url(images_24.jpg)}
#apDiv25 {width:950px;height:130px;background-image: url(images_25.jpg)}
#apDiv26 {width:950px;height:130px;background-image: url(images_26.jpg)}
#apDiv27 {width:950px;height:130px;background-image: url(images_27.jpg)}
#apDiv28 {width:950px;height:130px;background-image: url(images_28.jpg)}
#apDiv29 {width:950px;height:130px;background-image: url(images_29.jpg)}
#apDiv30 {width:950px;height:130px;background-image: url(images_30.jpg)}
#apDiv31 {width:950px;height:130px;background-image: url(images_31.jpg)}
#apDiv32 {width:950px;height:130px;background-image: url(images_32.jpg)}
#apDiv33 {width:950px;height:130px;background-image: url(images_33.jpg)}
#apDiv34 {width:950px;height:41px;background-image: url(images_34.jpg)}
#apDiv35 {width:452px;height:73px;background-image: url(images_35.jpg);padding:0 331px 0 167px}
#apDiv36 {width:950px;height:67px;background-image: url(images_36.jpg)}
#apDiv37 {width:452px;height:69px;background-image: url(images_37.jpg);padding:0 331px 0 167px}
#apDiv38 {width:950px;height:67px;background-image: url(images_38.jpg)}
#apDiv39 {width:452px;height:96px;background-image: url(images_39.jpg);padding:0 331px 0 167px}
#apDiv40 {width:950px;height:130px;background-image: url(images_40.jpg)}
#apDiv41 {width:950px;height:130px;background-image: url(images_41.jpg)}
#apDiv42 {width:950px;height:130px;background-image: url(images_42.jpg)}
#apDiv43 {width:950px;height:107px;background-image: url(images_43.jpg)}
#apDiv44 {width:950px;height:130px;background-image: url(images_44.jpg)}
#apDiv45 {width:950px;height:130px;background-image: url(images_45.jpg)}
#apDiv46 {width:950px;height:130px;background-image: url(images_46.jpg)}
#apDiv47 {width:950px;height:130px;background-image: url(images_47.jpg)}
#apDiv48 {width:950px;height:130px;background-image: url(images_48.jpg)}
#apDiv49 {width:950px;height:130px;background-image: url(images_49.jpg)}
#apDiv50 {width:950px;height:130px;background-image: url(images_50.jpg)}
#apDiv51 {width:950px;height:130px;background-image: url(images_51.jpg)}
#apDiv52 {width:950px;height:130px;background-image: url(images_52.jpg)}
#apDiv53 {width:950px;height:130px;background-image: url(images_53.jpg)}
#apDiv54 {width:950px;height:130px;background-image: url(images_54.jpg)}
#apDiv55 {width:950px;height:91px;background-image: url(images_55.jpg)}
#apDiv56 {width:950px;height:459px;background-image: url(images_56.jpg)}
#apDiv57 {width:950px;height:271px;background-image: url(images_57.jpg)}
